Use Arduino 1 Dot 0 5/index

<!doctype html>

less than 1 minute read

Use Arduino 1.0.5 - Mozzi

Use Arduino 1.0.5

Mozzi is broken in Arduino IDE 1.0.6 and 1.6.3. For now, use Arduino 1.0.5.

The symptom is that more complex sketches run too slowly for smooth audio synthesis. I’ll try to sort it out!

Updated:

Categories:

Updated: